Bug 1266421 - liveUSB creator: does not offer to download recent Fedora releases (only 18 or so?)
liveUSB creator: does not offer to download recent Fedora releases (only 18 o...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: liveusb-creator (Show other bugs)
22
x86_64 Windows
unspecified Severity high
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-25 04:50 EDT by Yaniv Kaul
Modified: 2016-09-19 22:47 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 15:19:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yaniv Kaul 2015-09-25 04:50:47 EDT
Description of problem:
For some reason, I don't see in the drop down anything higher than F18, which is long ago unsupported.

Version-Release number of selected component (if applicable):
3.12

How reproducible:
Always.

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Fedora End Of Life 2016-07-19 15:19:02 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.